<!DOCTYPE html>
<html>
<head>
    <title>
        My Website
    </title>
    <link rel="stylesheet" type="text/css" href="css3style.css">
</head>
<body>
    <h1 class="title">
        My Wesite
    </h1>
    <header>
        <nav>
            <div class="menu">
                <div>Home</div>
                <div>About</div>
                <div>Contact</div>
            </div>
        </nav>
    </header>
    <hr/>
    <details>
        <summary>Copyright 1999-2018.</summary>
        <p> - by Refsnes Data. All Rights Reserved.</p>
        <p>All content and graphics on this web site are the property of the company Refsnes Data.</p>
    </details>

    <h3> You want to listen some music</h3>

    <audio controls>
        <source src="" type="audio/mpeg"/>
        If you are see this text, please update your browser!!!!
    </audio>
    <p><b>Note:</b> The details tag is not supported in Internet Explorer.</p>

    <footer>
        <p>Posted by: Hege Refsnes</p>
        <p>Contact information: <a href="mailto:someone@example.com">someone@example.com</a>.</p>
    </footer>

</body>

</html>